gstreamermm 1.10.0

Public Member Functions | List of all members
Gst::QuarkData Class Reference

This is a base class for data which represents qdata. More...

`#include <gstreamermm/miniobject.h>`

## Public Member Functions
virtual | ~QuarkData ()

## Detailed Description

This is a base class for data which represents qdata.

## Constructor & Destructor Documentation

## ◆ ~QuarkData()

virtual Gst::QuarkData::~QuarkData | ( |  | ) |
| inline virtual